Subject: RE:Promotion #Ref 2021071600091422
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Jul 2021 10:38:39 -0700

Hello-

Thank you for your email.  Unfortunately, we do not give out items for review or promotions on items in exchange for reviews.  You may visit Designerliving.com and purchase one of our items if you wish and leave a review.

Sincerely,

Designer Living

Customer Service

===============================================================================

Hi I really love your decor and many other beautiful things I am really interested in you alls promotions in exchange for a honest review where I call get a incentive in return. Can you please give me information on that or lead me to the person that handles that department. Thank-you